www.lightningmaps.org uses an invalid security certificate.
#1
Today suddenly firefox started reporting:

The owner of www.lightningmaps.org has configured their website improperly. To protect your information from being stolen, Firefox has not connected to this website.

This site uses HTTP Strict Transport Security (HSTS) to specify that Firefox only connect to it securely. As a result, it is not possible to add an exception for this certificate.

www.lightningmaps.org uses an invalid security certificate. The certificate expired on Wednesday, September 14, 2016 1:03 PM. The current time is Thursday, September 15, 2016 12:16 AM. Error code: SEC_ERROR_EXPIRED_CERTIFICATE

P.S.
Yes my computer time & time zone was verified and sync'd

P.S.S.
Additionally Internet explorer also displays the same error but allows to continue with error, Chrome does not show the error but also does show location.
Reply


Messages In This Thread
www.lightningmaps.org uses an invalid security certificate. - by espresso0000 - 2016-09-15, 04:20

Forum Jump:


Users browsing this thread: 2 Guest(s)